using Edu.Common.Plugin;

namespace Edu.Common.Enum.User
{
    /// <summary>
    /// 公告状态类型
    /// </summary>
    public enum NoticeStateEnum
    {
        /// <summary>
        /// 发布
        /// </summary>
        [EnumField("发布")]
        Publish = 1,
        /// <summary>
        /// 草稿
        /// </summary>
        [EnumField("草稿")]
        Draft = 2,
        /// <summary>
        /// 撤回
        /// </summary>
        [EnumField("撤回")]
        Cancel = 3,
    }
}
